Screen Shot 2016-07-09 at 6.56.49 PM

Rubyの環境情報を表示するスクリプト

Rubyの環境情報を表示するスクリプトpassenger 入ってるのすっかり忘れてて、

~/.rvm/rubies/ruby-2.1.1/lib/ruby/2.1.0/rubygems/core_ext/kernel_require.rb:55:in `require’: cannot load such file -- gem_name

ってgemのロードエラーがでてハマったときに作った。

参考中のサイトさま:

About the author
  • コメントを残す